<details>
  <summary>Tamland metadata</summary>

{% autoescape false -%}
```yaml
# tamland
component_ident: {{ component }}
```
{% endautoescape -%}

</details>

/due in 1 week
/label ~"GitLab.com Resource Saturation"
/label ~"capacity-planning::triage"
/label ~"Service::{{ component.service.label|default(component.service.name) }}"
